/*-------------------------------------------------------
Theme Name: Divi Child Theme
Description: A child theme template for Divi
Author: Divi Cake
Template: Divi
Version: 1.0.0
----------------- ADDITIONAL CSS HERE ------------------*/




/* Common */
.heading-color h2 span{color:#d60812;}
.adj-icon-w .et_pb_blurb_container{padding-left:0px !important;}
/* Top Menu */
ul.custom-social {list-style: none;padding: 0px !important;}
ul.custom-social li{display:inline-block;margin-right:10px;}

#menu-primary-menu li{padding:20px 12px !important;}
#menu-primary-menu a{padding-bottom:0px !important;}
menu-primary-menu li:nth-child(7){position: absolute;right: 167px;top:-20px !important;padding:0px !important; }
.menu-get-quote-button{position: absolute !important;right: 175px;top:-20px !important;padding:0px !important; }
.ginput_container.ginput_container_fileupload {width: 100% !important;background: #fff !important;
border: 1px solid #bbb;color: #4e4e4e; border-radius:10px;}
#menu-primary-menu .sub-menu li {
	padding: 2px 2px !important;
}
menu-primary-menu li:last-child{position: absolute !important;right: 0px;top:0px !important;padding:0px !important; }

.et-menu li li a{ width:265px !important;}
.nav li ul{ width:270px !important;}
.menu-get-quote{position: absolute !important;right: 0px !important;top:0px !important;padding:0px !important; }
#menu-primary-menu .menu-get-quote a{background: #ff7300;padding:20px 15px !important;color:#fff !important; margin-top:-20px !important;}
#menu-primary-menu .menu-get-quote-button a{background: #d60812 !important;padding:20px 15px !important;color:#fff !important;}
.et_pb_menu__menu > nav > ul > li{margin:0px !important}
.eight-columns .et_pb_module{width:10.50% !important;float:left;margin:1%;}
.eight-columns .et_pb_main_blurb_image{background:#e5e5e5;transition:ease-in-out 0.3s;}
/*.eight-columns .et_pb_module:hover .et_pb_main_blurb_image{background:#d60812;transition:ease-in-out 0.3s;}
.eight-columns .et_pb_module:hover .et_pb_main_blurb_image img{filter: brightness(10);transition:ease-in-out 0.3s;}*/
.nav li li ul {
	z-index: 1000;
	top: -3px !important;
	left: 270px !important;
}
.et_pb_menu .et-menu-nav > ul ul {
	padding: 5px 0px 15px !important;}
#input_4_21 {
	width: 100% !important;border: 1px solid #bbb;
	background: #fff !important;
}

/* Testimonials */
.testimonials .et_pb_slide_content img{display:inline-block;padding-top:15px;}
/* Footer */
.footer-links ul{list-style:none;padding:0px !important;}
.footer-links ul li{display:inline-block;padding:5px;}
/* Grvity Form CSS */
/* validation css */
.validation_error, .instruction.validation_message {display:none;}
.gfield_description.validation_message {padding:0 !important;color:#c1272a !important;}
.gform_wrapper li.gfield.gfield_error {background:none !important;border:none !important;}
.gfield_error input{border:1px solid #c1272a !important;}
/* common css */
 body .gform_wrapper ul li.gfield,input{margin-top:0px !important}
.gform_wrapper .gform_footer{padding-top:0px !important;margin-top:0px !important}
.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type="text"]{margin-bottom:0px !important}
.gform_wrapper textarea{height:180px !important}
.gform_wrapper li{margin-bottom:15px !important} 
.has_first_name label{display:none !important}
.gform_wrapper input,textarea,select{padding:15px !important;}
input[type="submit"]{padding:12px 15px !important;border:none !important;cursor:pointer;transition:ease-in-out 0.2s;letter-spacing: 2px;font-size: 14px;font-weight: 700 !important;text-transform: uppercase !important;}

/* style-1 css */
.gf-style-one li.gfield.gfield_error{padding-top:0px !important;}
.gf-style-one{padding-left:16px;padding-top:16px}
.gf-style-one input{border:solid 1px #3c4247 !important;background:transparent !important;}
.gf-style-one #gform_submit_button_1{position: absolute;top: 0px;right: 0px;background:#d60812 !important;	padding: 1px 15px !important;}
/* style-2 css */
.gf-style-two .ginput_container_address input,.gf-style-two .ginput_container_address select{margin:7px 0px !important;}
.gf-style-two{padding-left: 16px;padding-top: 16px;}
.gf-style-two input{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
.gf-style-two select{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
.gf-style-two textarea{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
.gf-style-two input[type="submit"]{color: #fff !important;border-radius: 30px;background: #d60812;padding: 15px 30px !important;}
.gf-style-two input[type="submit"]:hover{background:#fff !important;color: #d60812 !important;transition:ease-in-out 0.2s;}
.gf-style-two .gfield_checkbox li{float: left;width: 25%;}
.gf-style-two .ginput_container_radio li{float: left;width:50%;}

/* End Grvity Form CSS */
/* left-area */
#left-area h1{font-weight: 600;line-height:1.4em;}
#left-area .post-meta{text-transform:uppercase;}
/* sidebar */
.widget_search input#searchsubmit{width:auto !important;border-radius:30px;background:#222;color:#fff;line-height:0px !important;}
.widget_search input#searchsubmit:hover{background:#ddd;color:#222;}
.widget_search input#s{border-radius:30px;}
.widgettitle{font-weight: bold;}
#sidebar li a:hover{color:#222;}
.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    border: 1px solid #000 !important;
    text-align: left !important;
    padding: 4px 10px !important;
}
table {
    margin-bottom: 0px !important;
}
.expwork-list-img {margin-left:30px !important;}
.list-style ul {padding-left:0px;}
.list-style ul li {padding-left:30px;position:relative;list-style-type:none;display:inline-block;vertical-align: top;}
.list-style ul li:before {position:absolute;left:0;top:0;width:20px;height:20px;content:"\5a";font-family: ETmodules;}
.list-style-col-2 ul li {width:49%; padding-right:10px;}
.list-style.list-center-align ul {text-align:center;}
.list-style.list-center-align ul li {text-align:left;}
.gallery-abt .et_pb_gallery_item {width:31% !important;}
@media only screen and (max-width:1024px)
{
	.eight-columns .et_pb_module{width:22.50% !important;float:left;margin:1%;}
}
@media only screen and (max-width:980px)
{
	/* Footer */
	.footer-links ul li{display:block;text-align:center;}
	/* left-area */
    #left-area h1{font-size:22px !important;}
	
.entry-content tr td, body.et-pb-preview #main-content .container tr td { font-size:13px; padding: 3px 3px !important;}
	.menu-get-quote-button{ position:unset !important;}
	.menu-get-quote{ position:unset !important;}
	.footer-menu .et_mobile_nav_menu {display: none !important;}
	.footer-menu .et_pb_menu__menu {display:block !important;}
}		
@media only screen and (max-width:580px)
{
.menu-get-quote-button{ position:unset !important;}
 .menu-get-quote{ position:unset !important;}
	.eight-columns .et_pb_module {width: 47.50% !important;float: left;margin: 1%;}
	/* style-2 css */
	.gf-style-two .gfield_checkbox li{float: left;width:50%;}
	.gf-style-two .ginput_container_radio li{float: left;width:100%;}
	#gform_5 #input_5_7 li {
	width: 48% !important;
}
	#gform_5 #input_5_8 li {
	width: 48% !important;
}
	#gform_5 #input_5_28 li {
	display: inline-block;
	width: 98% !important;
}
}



/* style-2 css */

/* End Grvity Form CSS */
.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type="text"] {
    margin-bottom: 20px !important;
}
#gform_5 input{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
#gform_5 select{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
#gform_5 textarea{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
#gform_5 input[type="submit"]{color: #fff !important;border-radius: 30px;background: #d60812;padding: 15px 30px !important;}
#gform_5 .gfield_checkbox li{float: left;width: 25%;}
#gform_5 .ginput_container_radio li{float: left;width:50%;}

#gform_5 #input_5_7 li {
	display: inline-block;
	width: 20%;
}
 #gform_5 #input_5_8 li {
	display: inline-block;
	width: 20%;
}
#gform_5 #input_5_28 li {
	display: inline-block;
	width: 32%;
}
